## rust-filedescriptor 0.8.2

=== debian/changelog ===
rust-filedescriptor (0.8.2-1) unstable; urgency=medium

  * Package filedescriptor 0.8.2 from crates.io using debcargo 2.5.0
  * Remove Windows only deps

 -- Blair Noctis <n@sail.ng>  Sat, 08 Oct 2022 13:03:19 +0200
