## rust-filedescriptor 0.8.3

=== debian/changelog ===
rust-filedescriptor (0.8.3-1) unstable; urgency=medium

  * Team upload
  * Package filedescriptor 0.8.3 from crates.io using debcargo 2.7.10
    (Closes: #1116198)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 27 Sep 2025 07:26:52 -0400
