=== debian/control ===
Source: rust-filedescriptor
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/filedescriptor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/filedescriptor
Homepage: https://github.com/wezterm/wezterm
X-Cargo-Crate: filedescriptor
Rules-Requires-Root: no

Package: librust-filedescriptor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-filedescriptor+default-dev (= ${binary:Version}),
 librust-filedescriptor-0-dev (= ${binary:Version}),
 librust-filedescriptor-0+default-dev (= ${binary:Version}),
 librust-filedescriptor-0.8-dev (= ${binary:Version}),
 librust-filedescriptor-0.8+default-dev (= ${binary:Version}),
 librust-filedescriptor-0.8.3-dev (= ${binary:Version}),
 librust-filedescriptor-0.8.3+default-dev (= ${binary:Version})
Description: More ergonomic wrappers around RawFd and RawHandle - Rust source code
 Source code for Debianized Rust crate "filedescriptor"
