=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test filedescriptor 0.8.3 --all-targets --all-features
Features: test-name=rust-filedescriptor:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test filedescriptor 0.8.3 --all-targets
Features: test-name=librust-filedescriptor-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test filedescriptor 0.8.3 --all-targets --no-default-features
Features: test-name=librust-filedescriptor-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
